<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_singleview', language 'ru', version '2.8'.
 *
 * @package     gradereport_singleview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_grades'] = 'Все оценки';
$string['assessmentname'] = 'Элемент оценивания';
$string['blanks'] = 'Пустые оценки';
$string['bulkappliesto'] = 'Для';
$string['bulkfor'] = 'Оценки для {$a}';
$string['bulkinsertvalue'] = 'Вставить значение';
$string['bulklegend'] = 'Загрузка оценок';
$string['bulkperform'] = 'Выполнить загрузку оценок';
$string['eventgradereportviewed'] = 'Показан отчет по оценкам (одиночный вид).';
$string['exclude'] = 'Исключить';
$string['excludeall'] = 'Исключить все оценки';
$string['excludefor'] = 'Исключить для {$a}';
$string['excludenone'] = 'Не исключать оценки';
$string['feedbackfor'] = 'Отзыв для {$a}';
$string['filtergrades'] = 'Показать оценки для {$a}.';
$string['gradefor'] = 'Оценка для {$a}';
$string['gradeitemcannotbeoverridden'] = 'Этот оцениваемый элемент не может быть переопределен.';
$string['noscreens'] = 'Не удается найти подходящую схему для отображения одиночного вида.';
$string['notvalid'] = 'Неправильная схема для отображения одиночного вида: {$a}';
$string['override'] = 'Переопределить';
$string['overrideall'] = 'Переопределить все оценки';
$string['overridefor'] = 'Переопределить для {$a}';
$string['overridenone'] = 'Не переопределять оценки';
$string['pluginname'] = 'Одиночный вид';
$string['savegrades'] = 'Сохранить оценки';
$string['savegradessuccess'] = 'Оценки были заданы для {$a} элементов';
$string['singleview:view'] = 'Показать отчет';
$string['summarygrade'] = 'Таблица пользователей с колонками для диапазона, оценки, отзыва и отметками переопределения или исключения конкретной оценки.';
$string['summaryuser'] = 'Таблица оцениваемых элементов с колонками для оцениваемой категории, диапазона, оценки, отзыва и отметками о переопределении или исключении конкретной оценки.';
