<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_snap', language 'ru', version '2.8'.
 *
 * @package     theme_snap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity'] = 'Активность';
$string['admin'] = 'Администратор';
$string['advancedbrandingheading'] = 'Расширенное  брендирование';
$string['ago'] = 'назад';
$string['answered'] = 'Отвечено';
$string['appendices'] = 'Инструменты';
$string['assigndraft'] = 'Черновик требует вашего подтверждения';
$string['assignreopened'] = 'Открыть заново';
$string['at'] = 'в';
$string['attempted'] = 'Попыток';
$string['brandingheading'] = 'Фирменный стиль';
$string['browseallcourses'] = 'Смотреть все курсы';
$string['changecoverimage'] = 'Изменить изображение обложки';
$string['changefullname'] = 'Изменить имя сайта';
$string['chapters'] = 'Главы';
$string['close'] = 'Закрыть';
$string['conditional'] = 'Условный';
$string['contents'] = 'Содержимое';
$string['contributed'] = 'Вклад внесен';
$string['coursecontacts'] = 'Контакты курса';
$string['coursenavigation'] = 'Навигация по курсу';
$string['createsection'] = 'Создать раздел';
$string['current'] = 'Текущий';
$string['customcss'] = 'Свой CSS';
$string['deadlines'] = 'Сроки';
$string['debugerrors'] = 'Ошибки отладки';
$string['editcustomfooter'] = 'Редактировать нижний коллонтитул';
$string['editcustommenu'] = 'Редактировать своё меню';
$string['favicon'] = 'Фавикон';
$string['footnote'] = 'Нижний колонтитул сайта';
$string['forumauthor'] = 'Автор';
$string['forumlastpost'] = 'Последнее сообщение';
$string['forumpicturegroup'] = 'Группа';
$string['forumreplies'] = 'Ответы';
$string['forumtopic'] = 'Темы';
$string['fullname'] = 'Название сайта';
$string['fullnamedesc'] = 'Название вашего сайта';
$string['graderadviseuserreport'] = '«Отчет по оценкам» не работает на мобильных устройствах. Вместо этого рекомендуется «пользовательский отчет»';
$string['grading'] = 'Оценивание';
$string['headingfont'] = 'Шрифт заголовка';
$string['headingfont_desc'] = 'Этот шрифт используется в заголовках (элементы h1 - h6) на вашем сайте. Если вы используете собственный веб-шрифт, не забудьте добавить его в дополнительную HTML-форму Moodle.';
$string['help'] = 'Помощь';
$string['helpwithlogin'] = 'Помощь с входом на сайт';
$string['helpwithloginandguest'] = 'Помощь с входом / гостевым доступом';
$string['highlightedsection'] = 'выделены';
$string['home'] = 'Главная';
$string['image'] = 'изображение';
$string['introduction'] = 'Вступление';
$string['loading'] = 'Загрузка...';
$string['loggedinasguest'] = 'Вы вошли как гость';
$string['logo'] = 'Логотип';
$string['messageread'] = 'Сообщение прочитано';
$string['messages'] = 'Сообщения';
$string['more'] = 'Больше';
$string['morenews'] = 'Больше новостей';
$string['nextsection'] = 'Следующий раздел';
$string['nodeadlines'] = 'У вас нет предстоящих сроков.';
$string['nograded'] = 'У вас нет недавних отзывов.';
$string['nograding'] = 'У вас нет ответов для оценивания.';
$string['nomessages'] = 'У вас нет сообщений.';
$string['notanswered'] = 'Не отвечено';
$string['notattempted'] = 'Нет попыток';
$string['notcontributed'] = 'Не внесен вклад';
$string['notpublished'] = 'Не опубликовано для студентов';
$string['notsubmitted'] = 'Не представлено';
$string['overdue'] = 'Просрочено';
$string['pluginname'] = 'Snap';
$string['poster'] = 'Изображение обложки';
$string['previoussection'] = 'Предыдущий раздел';
$string['problemsfound'] = 'Обнаружены проблемы';
$string['readmore'] = 'Читать дальше&nbsp;»';
$string['region-main'] = 'Главный';
$string['region-side-post'] = 'Справа';
$string['region-side-pre'] = 'Слева';
$string['region-side-top'] = 'Верх';
$string['released'] = 'Выпущено: {$a}';
$string['reopened'] = 'Возобновлено';
$string['seriffont'] = 'Шрифт Serif';
$string['seriffont_desc'] = 'Этот шрифт используется для большинства пользовательских материалов. Использование шрифта с засечками делает контент, созданный пользователем, более читабельным и создается ощущение, что он написан человеком.';
$string['submitted'] = 'Отправлено';
$string['togglenavigation'] = 'Переключить навигацию';
$string['unenrolme'] = 'Отчислить меня';
$string['unread'] = 'Не прочитано';
$string['via'] = 'с помощью';
$string['viewcourse'] = 'Посмотреть курс';
$string['viewyourprofile'] = 'Просмотр вашего профиля';
$string['xofyanswered'] = 'Ответили: {$a->completed} из {$a->participants}';
$string['xofyattempted'] = 'Попыток: {$a->completed} из {$a->participants}';
$string['xofysubmitted'] = 'Отправлено: {$a->completed} of {$a->participants}';
$string['xungraded'] = 'Не оценено: {$a}';
